a,
button,
span,
tr, td {
    -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
    -moz-transition:    background-color .2s ease-in-out, color .2s ease-in-out;
    -o-transition:      background-color .2s ease-in-out, color .2s ease-in-out;
    transition:         background-color .2s ease-in-out, color .2s ease-in-out;
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.spin {
    animation: spin 1s linear infinite;
}


body {
    margin-bottom: 100px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

hr {
    border-color: #E5E5E5;
}

a {
    color: #910000;
}

a:hover,
a:focus,
a:active {
    color: #590000;
}

.well {
    background-color: #f8f8f8;
    border:        solid 1px #e7e7e7;
    border-radius: 0;
    box-shadow:    none;
    font-style:    italic;
    margin-bottom: 10px;
    padding:       15px;
}

fieldset {
    margin-bottom: 15px;
}

input[type="checkbox"] {
    cursor: pointer;
}

textarea {
    height: auto;
    resize: none;
}

.form-horizontal {
    vertical-align: top;
}

.form-control:focus {
    border-color: #666666;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 102, 102, 0.6);
}

.form-control.error {
    color: #910000;
    border-color: #910000;
}

.form-control.error:focus {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(145, 0, 0, 0.6);
}

.control-label.error {
    text-align: left;
    color: #910000;
}

.control-label.required:before,
.nav-tabs > li.required > a:before {
    content: '* ';
    color: #910000;
}

#login_form,
#remember_form {
    max-width: 400px;
}

@media (max-width: 768px) {
    #login_form,
    #remember_form {
        margin-left:  auto;
        margin-right: auto;
    }
}

.text-bold {
    font-weight: bold;
}

.breath-below {
    margin-bottom: 30px;
}

.sub-level {
    margin-left:   20px;
    margin-right:  20px;
    padding-left:  10px;
    padding-right: 10px;
}

.sub-level.feedback {
    border-left: solid 1px #e7e7e7;
}

.glyphicon:first-child {
    margin-right: 5px;
}

.btn-icon .glyphicon:first-child {
    margin-right: 0;
}

.btn-default {
    background-color: #ffffff;
    border-color: #dddddd;
    color: #333333;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
    background-color: #eeeeee;
    border-color: #cccccc;
    color: #333333;
}

.btn-primary {
    background-color: #910000;
    border-color: #6f0000;
    color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #590000;
    border-color: #370000;
    color: #ffffff;
}

.modal-header.modal-header-primary {
    background-color: #910000;
    -webkit-border-top-left-radius:  4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft:      4px;
    -moz-border-radius-topright:     4px;
    border-top-left-radius:          4px;
    border-top-right-radius:         4px;
    color: #ffffff;
}

.modal-footer {
    display: flex;
    justify-content: space-between;
}

.modal-footer::before,
.modal-footer::after {
    display: none;
}

.details .row {
    margin-bottom: 15px;
}

.gap-xl {
    margin: 200px 0;
}

.gap-lg {
    margin: 100px 0;
}

.gap-md {
    margin: 50px 0;
}

.gap-sm {
    margin: 20px 0;
}

.gap-xs {
    margin: 5px 0;
}

.loader {
    margin:     0 auto;
    width:      50px;
    height:     30px;
    text-align: center;
    font-size:  10px;
}

.loader > span {
    background-color: #910000;
    height:            100%;
    width:             6px;
    display:           inline-block;

    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation:         stretchdelay 1.2s infinite ease-in-out;
}

.btn .loader  span {
    background-color: #ffffff;
}

.loader .loader-bar-2 {
    -webkit-animation-delay: -1.1s;
    animation-delay:         -1.1s;
}

.loader .loader-bar-3 {
    -webkit-animation-delay: -1.0s;
    animation-delay:         -1.0s;
}

.loader .loader-bar-4 {
    -webkit-animation-delay: -0.9s;
    animation-delay:         -0.9s;
}

.loader .loader-bar-5 {
    -webkit-animation-delay: -0.8s;
    animation-delay:         -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform:         scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform:         scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

.navbar {
    background-color: #910000;
    border-color: #ffffff;
}

.navbar .navbar-logo {
    display: inline-block;
    padding: 15px;
    margin: 0 3px;
}

.navbar .navbar-logo:hover,
.navbar .navbar-logo:focus,
.navbar .navbar-logo:active {
    background-color: #800000;
}

.navbar .navbar-logo img {
    height: 75px;
}

.navbar .navbar-toggle {
    border-color: #ffffff;
    color: #ffffff;
    height: 40px;
    margin: 32.5px 15px;
}

.navbar .navbar-toggle span {
    background-color: #ffffff !important;
}

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus,
.navbar .navbar-toggle:active {
    color: #dddddd;
    background-color: #800000;
}

.navbar .navbar-toggle:hover span,
.navbar .navbar-toggle:focus span,
.navbar .navbar-toggle:active span {
    background-color: #dddddd !important;
}

.navbar .navbar-collapse {
    border-color: #ffffff;
}

.navbar .navbar-nav > .main-menu,
.navbar .navbar-right > .right-menu {
    display:  inline-block;
    position: relative;
}

.navbar .navbar-nav > .main-menu > a,
.navbar .navbar-right > .right-menu > a {
    background-color:                                               transparent;
    border:                                                         none;
    border-left:                                                    solid 3px transparent;
    border-right:                                                   solid 3px transparent;
    color: #ffffff;
    display:                                                        block;
    height: 105px;
    line-height: 20px;
    padding: 42.5px 12px !important;
}

.navbar .navbar-nav > .main-menu > a,
.navbar .navbar-right > .right-menu > a,
.dropdown-menu > li > a {
    cursor: pointer;
}

.navbar .navbar-nav > .main-menu > a > span,
.navbar .navbar-nav > .main-menu > a > i,
.navbar .navbar-right > .right-menu > a > span,
.navbar .navbar-right > .right-menu > a > i {
    position: relative;
    bottom: -32.5px;
}

.navbar .navbar-nav > .main-menu:hover > a,
.navbar .navbar-nav > .main-menu:focus > a,
.navbar .navbar-nav > .main-menu > a:hover,
.navbar .navbar-nav > .main-menu > a:focus,
.navbar .navbar-nav > .main-menu.active:hover > a,
.navbar .navbar-nav > .main-menu.active:focus > a,
.navbar .navbar-nav > .main-menu.active > a:hover,
.navbar .navbar-nav > .main-menu.active > a:focus,
.navbar .navbar-right > .right-menu:hover > a,
.navbar .navbar-right > .right-menu:focus > a,
.navbar .navbar-right > .right-menu > a:hover,
.navbar .navbar-right > .right-menu > a:focus,
.navbar .navbar-right > .right-menu.active:hover > a,
.navbar .navbar-right > .right-menu.active:focus > a,
.navbar .navbar-right > .right-menu.active > a:hover,
.navbar .navbar-right > .right-menu.active > a:focus,
.navbar .navbar-right > .right-menu.open > a {
    text-decoration: none;
    color: #dddddd;
    background-color: #800000;
}

.navbar .navbar-nav > .main-menu.active > a,
.navbar .navbar-right > .right-menu.active > a {
    background-color: #910000;
    border-bottom: solid 3px #ffffff;
    color: #ffffff;
}

.navbar .navbar-nav > .main-menu.active:after,
.navbar .navbar-right > .right-menu.active:after {
    border-bottom:  8px solid;
    border-left:    8px solid transparent;
    border-right:   8px solid transparent;
    bottom:         0;
    color: #ffffff;
    content:        " ";
    cursor:         pointer;
    height:         0;
    left:           50%;
    margin-left:    -8px;
    position:       absolute;
    vertical-align: middle;
    width:          0;
}

.navbar .dropdown-menu > a,
.navbar .dropdown-menu > .active > a {
    color:            initial;
    background-color: initial;
}

.navbar .dropdown-menu a:hover,
.navbar .dropdown-menu a:focus {
    color: #910000;
    background-color: #e7e7e7;
}

.sub-navbar {
    background-color: #f8f8f8;
    color: #555555;
    margin: -20px 0 20px 0;
}

.sub-navbar ul {
    margin:  0;
    padding: 0;
}

.sub-navbar li {
    display:    inline-block;
    list-style: none;
}

.sub-navbar li a {
    color: #555555;
    display:         inline-block;
    line-height:     1.25;
    padding:         .75em 1.5em;
    text-decoration: none;
    text-transform:  uppercase;
}

.sub-navbar li a:hover,
.sub-navbar li a.active {
    background-color: #e7e7e7;
    color: #333333;
}

table,
table tr,
table tr td,
table tr th {
    border-color: #e7e7e7 !important;
}

table > tbody > tr,
table > tbody > tr > td,
table > tbody > tr > th {
    background-color: initial;
    color: initial;
}

table.table-striped > thead > tr,
table.table-striped > thead > tr > td,
table.table-striped > thead > tr > th {
    background-color: initial;
    color: initial;
}

table.table-striped > tbody > tr:nth-child(2n+1),
table.table-striped > tbody > tr:nth-child(2n+1) > td,
table.table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #f8f8f8;
    color: initial;
}

table.table-filtered.table-striped > tbody > tr,
table.table-filtered.table-striped > tbody > tr > td,
table.table-filtered.table-striped > tbody > tr > th,
table.table-paged.table-striped > tbody > tr,
table.table-paged.table-striped > tbody > tr > td,
table.table-paged.table-striped > tbody > tr > th {
    background-color: initial;
    color: initial;
}

table.table-hover > tbody > tr:hover,
table.table-hover > tbody > tr:hover > td,
table.table-hover > tbody > tr:hover > th {
    background-color: #f0f0f0 !important;
}

table.table-filtered.table-striped > tbody > tr.striped,
table.table-filtered.table-striped > tbody > tr.striped > td,
table.table-filtered.table-striped > tbody > tr.striped > th,
table.table-paged.table-striped > tbody > tr.striped,
table.table-paged.table-striped > tbody > tr.striped > td,
table.table-paged.table-striped > tbody > tr.striped > th {
    background-color: #f8f8f8;
    color: initial;
}

table.table-striped td.text-success,
table.table-striped th.text-success {
    color: #3c763d !important;
}

table.table-striped td.text-danger,
table.table-striped th.text-danger {
    color: #a94442 !important;
}

.table-vertical-align-middle thead tr th,
.table-vertical-align-middle thead tr td,
.table-vertical-align-middle tbody tr th,
.table-vertical-align-middle tbody tr td {
    vertical-align: middle;
}

table tr.featured,
table tr.featured td,
table tr td.featured,
table tr.featured th,
table tr th.featured {
    background-color: #fcf8e3 !important;
}

table .urgency td {
    color: red !important;
}

table .signature-required td.ot-title {
    text-decoration: underline;
}

ul.accordion {
    display:    block;
    list-style: none;
    padding:    10px 0;
}

ul.accordion > li {
    display:  block;
    position: relative;
}

ul.accordion > li + li {
    margin-top: 5px;
}

ul.accordion > li > .trigger {
    cursor:       pointer;
    margin-left:  15px;
    margin-right: 5px;
}

ul.accordion > li > .trigger:before {
    content:            '\e072';
    font-family:        'Glyphicons Halflings';
    display:            inline-block;
    -webkit-transition: transform .2s ease-in-out;
    -moz-transition:    transform .2s ease-in-out;
    -o-transition:      transform .2s ease-in-out;
    transition:         transform .2s ease-in-out;
}

ul.accordion > li.open > .trigger:before {
    -webkit-transform: rotate(90deg);
    -moz-transform:    rotate(90deg);
    -ms-transform:     rotate(90deg);
    -o-transform:      rotate(90deg);
    transform:         rotate(90deg);
}

ul.accordion > li > span.title {
    display: inline-block;
    margin-right: 35px;
}

ul.accordion-root > li {
    background-color: #f8f8f8;
    border:        solid 1px #e7e7e7;
    border-radius: 4px;
    margin-top:    5px;
    padding:       0;
}

ul.accordion-root > li > span {
    display: inline-block;
    margin:  15px 15px 15px 0;
}

ul.accordion-root > li > div.trigger {
    display: block;
    padding: 1.5rem;
}

ul.accordion-root > li > div.trigger::before {
    margin-right: 1.5rem;
}

.accordion-wrapper {
    border-top: solid 1px #e7e7e7;
    display:    none;
    padding:    0 30px;
}

.accordion-wrapper.open {
    display: block;
}

ul.accordion-root > li > .accordion-wrapper {
    background-color: #fff;
}

.accordion [data-type="center"] .state-label {
    position: absolute;
    right:    0;
    margin-right: 90px;
    min-width: 150px;
    text-align: center;
}

.accordion-download-button {
    cursor:   pointer;
    padding:  3px 0;
    position: absolute;
    right:    0;
}

.accordion-download-button.glyphicon-download-alt {
    margin-right: 30px;
}

.breadcrumb {
    background-color: transparent;
    color: #555555;
    margin: 0 0 20px;
    padding: 8px 15px;
}

.breadcrumb > li > a:hover {
    text-decoration: none;
}

.breadcrumb > li + li:before {
    color: #555555;
    content: "\02192";
}

.section-title {
    border-bottom: solid 3px #e7e7e7;
    margin-bottom: 0;
}

.section-bar {
    background-color: #f8f8f8;
    border:  solid 1px #e7e7e7;
    padding: 5px;
}

.section-bar.section-subbar {
    padding:       10px;
    padding-right: 35px;
    position:      relative;
}

.section-title + .section-bar {
    border-top: none;
}

.section-title + .section-bar + *:not(.section-subbar) {
    margin-top: 20px;
}

.section-title + .section-bar + .section-subbar + * {
    margin-top: 20px;
}

#section-subbar-close {
    cursor:   pointer;
    margin:   0;
    position: absolute;
    right:    10px;
    top:      10px;
}

.section-bar.empty {
    background-color: transparent;
    border:           none;
    height:           0;
    padding:          0;
}

.section-bar > .divider {
    color: #555555;
    font-size:  18px;
    margin:     0 9px;
    text-align: center;
}

.section-content {
    margin: 0 30px;
}

.subsection {
    margin: 0 15px;
}

.subsection-title {
    font-size: 28px;
}

.table-empty-message {
    font-size: 20px;
}

.nav-tabs li a:hover,
.nav-tabs li a:focus,
.nav-tabs li a:active {
    background-color: #e7e7e7;
}

.paginator-holder > ul {
    border-radius: 4px;
    display:       inline-block;
    margin:        5px 0 20px;
    padding-left:  0px;
}

.paginator-holder > ul > li {
    display: inline;
}

.paginator-holder > ul > li > a,
.paginator-holder > ul > li > span {
    border:          1px solid #e7e7e7;
    color: #555555;
    float:           left;
    line-height:     1.42857;
    margin-left:     -1px;
    padding:         6px 12px;
    position:        relative;
    text-decoration: none;
}

.paginator-holder > ul > li:first-child > a,
.paginator-holder > ul > li:first-child > span {
    border-top-left-radius:    4px;
    border-bottom-left-radius: 4px;
    margin-left:               0px;
    margin-right:              5px;
}

.paginator-holder > ul > li:last-child > a,
.paginator-holder > ul > li:last-child > span {
    border-top-right-radius:    4px;
    border-bottom-right-radius: 4px;
    margin-left:                5px;
}

.paginator-holder > ul > li > a {
    color: #910000;
    cursor: pointer;
}

.paginator-holder > ul > li > a:hover {
    background-color: #e7e7e7;
    border-color: #e7e7e7;
    color: #590000;
}

.paginator-holder > ul > li > .current,
.paginator-holder > ul > li > .current:hover,
.paginator-holder > ul > li > .current:focus {
    background-color: #d6d6d6;
    border-color: #e7e7e7;
    color: #222222;
    cursor: default;
}

.paginator-holder > ul > li > .current.prev,
.paginator-holder > ul > li > .current.prev:hover,
.paginator-holder > ul > li > .current.prev:focus,
.paginator-holder > ul > li > .current.next,
.paginator-holder > ul > li > .current.next:hover,
.paginator-holder > ul > li > .current.next:focus {
    background-color: transparent;
    color: #555555;
    cursor:           not-allowed;
}

.footer {
    height: 100px;
    background-color: #910000;
    border-top: solid 1px #ffffff;
    color: #ffffff;
    padding:    20px 0;
}

.footer a {
    color: #999999;
}

.footer a:hover {
    color: #ffffff;
    text-decoration: none;
}

.footer .container {
    position: relative;
}

.footer .footer-text {
    display: inline-block;
}

.footer .app-info + .dev-info {
    border-left:  solid 1px #ffffff;
    padding-left: 15px;
    margin-left:  15px;
}

#select-lang {
    position: absolute;
    right:    15px;
    display:  inline-block;
    width:    200px;
}

.file-list .col {
    padding: 15px;
}

.file {
    display:    block;
    margin:     5px;
    padding:    15px;
    text-align: center;
}

.file .filelink,
.file .filetype,
.file .filename,
.file .filesize {
    display: block;
}

.file .filename {
    width:         100%;
    white-space:   nowrap;
    text-overflow: ellipsis;
    overflow:      hidden;
}

.file .filesize {
    margin-top: 5px;
    font-style: italic;
}

.file .filesize {
    margin-top: 5px;
    font-style: italic;
}

.file .filelink {
    text-decoration: none;
}

.file .filetype {
    font-size: 56px;
}

a.collapsed > .glyphicon-folder-open::before {
    content: "\e117";
}

@media (max-width: 1023px) {

    .block-table-sm,
    .block-table-sm thead,
    .block-table-sm tbody,
    .block-table-sm tfoot,
    .block-table-sm th,
    .block-table-sm td,
    .block-table-sm tr {
        border: none;
        display: block
    }
    
    .block-table-sm thead tr,
    .block-table-sm thead th {
        position: absolute;
        top: -999999px;
        left: -99999px;
    }
    
    .block-table-sm tbody tr {
        border: 1px solid \23 e7e7e7;
        margin-bottom: 30px;
    }
    
    .block-table-sm tbody td {
        border: none;
        border-bottom: 1px solid \23 e7e7e7;
        position: relative;
        white-space: normal;
    }
    
    .block-table-sm tbody td[data-title] {
        padding-left: 40%;
    }
    
    .block-table-sm tbody td[data-title]:before {
        content: attr(data-title);
        position: absolute;
        top: 6px;
        left: 6px;
        width: 35%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: right;
        font-weight: bold;
        overflow: hidden;
    }
}

@media (max-width: 767px) {

    .navbar .navbar-nav,
    .navbar .navbar-right {
        margin: 0 -15px;
    }

    .navbar .navbar-nav > .main-menu,
    .navbar .navbar-right > .right-menu {
        display: block;
    }

    .navbar .navbar-nav > .main-menu > a,
    .navbar .navbar-right > .right-menu > a {
        border: none;
        height: auto;
        padding: 15px 12px !important;
    }

    .navbar .navbar-nav > .main-menu > a > span,
    .navbar .navbar-nav > .main-menu > a > i,
    .navbar .navbar-right > .right-menu > a > span,
    .navbar .navbar-right > .right-menu > a > i {
        position: relative;
        bottom: auto;
        top: auto;
    }

    .navbar .dropdown-menu {
        background-color: transparent;
        border: none;
        border-radius: 0;
        bottom: auto;
        box-shadow: none;
        left: auto;
        margin: 0;
        padding: 10px 0;
        position: relative;
        right: auto;
        top: auto;
        width: 100%;
    }

    .navbar .dropdown-menu > a,
    .navbar .dropdown-menu > .active > a {
        color: initial;
        background-color: initial;
    }

    .navbar .dropdown-menu a:hover,
    .navbar .dropdown-menu a:focus {
        color: \23 910000;
        background-color: \23 e7e7e7;
    }

    .footer .footer-text {
        display: block;
        margin-bottom: 10px;
    }

    #select-lang {
        display: block;
        left: auto;
        position: relative;
        right: auto;
        width: 100%;
    }

    .block-table-xs,
    .block-table-xs thead,
    .block-table-xs tbody,
    .block-table-xs tfoot,
    .block-table-xs th,
    .block-table-xs td,
    .block-table-xs tr {
        border: none;
        display: block
    }

    .block-table-xs thead tr,
    .block-table-xs thead th {
        position: absolute;
        top: -999999px;
        left: -99999px;
    }

    .block-table-xs tbody tr {
        border: 1px solid \23 e7e7e7;
        margin-bottom: 30px;
    }

    .block-table-xs tbody td {
        border: none;
        border-bottom: 1px solid \23 e7e7e7;
        position: relative;
        white-space: normal;
    }

    .block-table-xs tbody td[data-title] {
        padding-left: 40%;
    }

    .block-table-xs tbody td[data-title]:before {
        content: attr(data-title);
        position: absolute;
        top: 6px;
        left: 6px;
        width: 35%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: right;
        font-weight: bold;
        overflow: hidden;
    }

}